.products-title {
	font-size: 2rem !important;
	font-weight: 900;
}

.menu-category-indicator {
	font-weight: bolder;
}

#dropdown-basic-button {
	border-radius: 15px !important;
	background-color: #2f5dda !important;
	border: none !important;
	padding: 6px !important;
	padding-left: 15px !important;
	padding-right: 15px !important;
}